# ChangeLog for dev-cpp/gnome-vfsmm
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/gnome-vfsmm/ChangeLog,v 1.73 2012/05/04 03:44:56 jdhore Exp $

  04 May 2012; Jeff Horelick <jdhore@gentoo.org> gnome-vfsmm-2.26.0.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  24 Jan 2011; Gilles Dartiguelongue <eva@gentoo.org>
  -gnome-vfsmm-2.18.0.ebuild, -gnome-vfsmm-2.22.0.ebuild:
  Clean up old revisions.

  04 Jan 2011; Raúl Porcel <armin76@gentoo.org> gnome-vfsmm-2.26.0.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #324077

  09 Oct 2010; Samuli Suominen <ssuominen@gentoo.org>
  gnome-vfsmm-2.26.0.ebuild:
  ppc64 stable wrt #324077

  11 Sep 2010; Joseph Jezak <josejx@gentoo.org> gnome-vfsmm-2.26.0.ebuild:
  Marked ppc for bug #324077.

  01 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
  gnome-vfsmm-2.26.0.ebuild:
  x86 stable, bug 324077

  31 Jul 2010; Pacho Ramos <pacho@gentoo.org> gnome-vfsmm-2.26.0.ebuild:
  amd64 stable, bug 324077

  20 Jul 2010; Jeroen Roovers <jer@gentoo.org> gnome-vfsmm-2.22.0.ebuild,
  gnome-vfsmm-2.26.0.ebuild:
  Drop HPPA keywording (bug #324511).

  12 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
  -gnome-vfsmm-1.3.5.ebuild, -gnome-vfsmm-2.24.0.ebuild:
  Clean up old revisions.

*gnome-vfsmm-2.26.0 (10 May 2009)

  10 May 2009; Gilles Dartiguelongue <eva@gentoo.org>
  -gnome-vfsmm-2.16.0.ebuild, gnome-vfsmm-2.18.0.ebuild,
  -gnome-vfsmm-2.20.0.ebuild, +gnome-vfsmm-2.26.0.ebuild:
  New version for GNOME 2.26. Clean up old revisions.

*gnome-vfsmm-2.24.0 (17 Nov 2008)

  17 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +gnome-vfsmm-2.24.0.ebuild:
  New version for GNOME 2.24. Dummy release.

  30 Sep 2008; Jeroen Roovers <jer@gentoo.org> gnome-vfsmm-2.22.0.ebuild:
  Stable for HPPA (bug #229709).

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org> gnome-vfsmm-2.22.0.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org> gnome-vfsmm-2.22.0.ebuild:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org> gnome-vfsmm-2.22.0.ebuild:
  Marking gnome-vfsmm-2.22.0 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org> gnome-vfsmm-2.22.0.ebuild:
  Stable on amd64, bug #229709

  10 Jul 2008; Rémi Cardona <remi@gentoo.org> gnome-vfsmm-1.3.5.ebuild,
  gnome-vfsmm-2.16.0.ebuild, gnome-vfsmm-2.18.0.ebuild,
  gnome-vfsmm-2.20.0.ebuild, gnome-vfsmm-2.22.0.ebuild:
  update HOMEPAGE

  12 Apr 2008; Rémi Cardona <remi@gentoo.org> gnome-vfsmm-2.22.0.ebuild:
  removing the forced dep on doxygen (fixes bug #213269)

  13 Mar 2008; Gilles Dartiguelongue <eva@gentoo.org>
  gnome-vfsmm-2.22.0.ebuild:
  adding doxygen to DEPEND due to docs/reference/Makefile.am rules

*gnome-vfsmm-2.22.0 (12 Mar 2008)

  12 Mar 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +gnome-vfsmm-2.22.0.ebuild:
  bump to 2.22.0

*gnome-vfsmm-2.20.0 (03 Jan 2008)

  03 Jan 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +gnome-vfsmm-2.20.0.ebuild:
  bump to 2.20.0

  25 Dec 2007; Christian Heim <phreak@gentoo.org> metadata.xml:
  Removing pyrania from metadata.xml as per #26352.

  04 Oct 2007; Tom Gall <tgall@gentoo.org> gnome-vfsmm-2.18.0.ebuild:
  stable on ppc64

  28 Aug 2007; Jeroen Roovers <jer@gentoo.org> gnome-vfsmm-2.18.0.ebuild:
  Stable for HPPA (bug #188838).

  28 Aug 2007; nixnut <nixnut@gentoo.org> gnome-vfsmm-2.18.0.ebuild:
  Stable on ppc wrt bug 188838

  27 Aug 2007; Raúl Porcel <armin76@gentoo.org> gnome-vfsmm-2.18.0.ebuild:
  alpha/ia64 stable wrt #188838

  25 Aug 2007; Steve Dibb <beandog@gentoo.org> gnome-vfsmm-2.18.0.ebuild:
  amd64 stable

  22 Aug 2007; Roy Marples <uberlord@gentoo.org> gnome-vfsmm-2.18.0.ebuild:
  Keyworded ~x86-fbsd.

  21 Aug 2007; Markus Ullmann <jokey@gentoo.org> gnome-vfsmm-2.18.0.ebuild:
  Stable on x86 wrt bug #188838

  14 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  gnome-vfsmm-2.18.0.ebuild:
  Stable on sparc

*gnome-vfsmm-2.18.0 (28 Mar 2007)

  28 Mar 2007; Daniel Gryniewicz <dang@gentoo.org>
  +gnome-vfsmm-2.18.0.ebuild:
  gnome 2.18.0

  18 Feb 2007; Bryan Østergaard <kloeri@gentoo.org>
  gnome-vfsmm-2.16.0.ebuild:
  Stable on Alpha.

  31 Jan 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  gnome-vfsmm-2.16.0.ebuild:
  Stable on ppc wrt bug #147331.

  31 Jan 2007; Markus Rothe <corsair@gentoo.org> gnome-vfsmm-2.16.0.ebuild:
  Stable on ppc64; bug #147331

  31 Jan 2007; Jeroen Roovers <jer@gentoo.org> gnome-vfsmm-2.16.0.ebuild:
  Stable for HPPA (bug #147331).

  30 Jan 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  gnome-vfsmm-2.16.0.ebuild:
  Stable on sparc wrt #147331

  30 Jan 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  gnome-vfsmm-2.16.0.ebuild:
  Stable on amd64 wrt bug #147331.

  30 Jan 2007; Andrej Kacian <ticho@gentoo.org> gnome-vfsmm-2.16.0.ebuild:
  Stable on x86, bug #147331.

  04 Jan 2007; Diego Pettenò <flameeyes@gentoo.org>
  gnome-vfsmm-2.12.0.ebuild:
  Fix broken autotools handling.

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  gnome-vfsmm-1.3.5.ebuild:
  ppc stable

*gnome-vfsmm-2.16.0 (11 Sep 2006)

  11 Sep 2006; John N. Laliberte <allanonjl@gentoo.org>
  +gnome-vfsmm-2.16.0.ebuild:
  new version. add doc and examples useflags.

  13 Aug 2006; Markus Rothe <corsair@gentoo.org> gnome-vfsmm-2.10.0.ebuild,
  gnome-vfsmm-2.11.1.ebuild, gnome-vfsmm-2.12.0.ebuild:
  removed ppc64 from the list of archs running autoconf etc. because it is not
  longer needed in those versions

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> ChangeLog:
  Marked stable on amd64 for bug #139612

  12 Jul 2006; Aron Griffis <agriffis@gentoo.org> gnome-vfsmm-2.12.0.ebuild:
  Mark 2.12.0 stable on ia64

  14 May 2006; Thomas Cort <tcort@gentoo.org> gnome-vfsmm-2.12.0.ebuild:
  Stable on alpha.

  02 Apr 2006; Thomas Cort <tcort@gentoo.org> gnome-vfsmm-2.12.0.ebuild:
  Added ~alpha keyword.

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org> gnome-vfsmm-2.12.0.ebuild:
  Mark 2.12.0 ~ia64

  28 Jan 2006; Rene Nussbaumer <killerfox@gentoo.org>
  gnome-vfsmm-2.12.0.ebuild:
  Stable on hppa.

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> gnome-vfsmm-2.12.0.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> gnome-vfsmm-2.12.0.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  gnome-vfsmm-2.12.0.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> gnome-vfsmm-2.12.0.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  gnome-vfsmm-2.12.0.ebuild:
  Stable on sparc wrt #119634

*gnome-vfsmm-2.12.0 (19 Sep 2005)

  19 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> +gnome-vfsmm-2.12.0.ebuild:
  Version bump.

*gnome-vfsmm-2.11.1 (21 Aug 2005)
*gnome-vfsmm-2.10.0 (21 Aug 2005)

  21 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> +gnome-vfsmm-2.10.0.ebuild,
  +gnome-vfsmm-2.11.1.ebuild:
  Dual version bumps; added 2.10.0 and 2.11.1 (masked).

  29 Jul 2005; Guy Martin <gmsoft@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Stable on hppa.

  22 Jul 2005; Herbie Hopkins <herbs@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Stable on amd64.

  21 Jul 2005; Markus Nigbur <pyrania@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Stable on x86.

  21 Jul 2005; Lars Weiler <pylon@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Stable on ppc.

  18 May 2005; Markus Rothe <corsair@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Stable on ppc64

  09 Apr 2005; Markus Rothe <corsair@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Added ~ppc64 to KEYWORDS

  08 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  gnome-vfsmm-2.6.1.ebuild:
  Stable on sparc

  31 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  gnome-vfsmm-2.6.1.ebuild:
  Keyworded ~sparc

  29 Jan 2005; Mike Gardiner <obz@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Added ~ppc to keywords

  17 Jan 2005; Simon Stelling <blubb@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  libtoolized

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Fixing BUG #52389.

  25 May 2004; Danny van Dyk <kugelfang@gentoo.org> gnome-vfsmm-2.6.1.ebuild:
  Added aclocal/automake/autconf; necessary on amd64. Marked ~amd64.

*gnome-vfsmm-2.6.1 (09 May 2004)

  09 May 2004; Yi Qiang <khai@gentoo.org> +gnome-vfsmm-2.6.1.ebuild:
  Long overdue ebuild

  11 Apr 2004; Markus Nigbur <pyrania@gentoo.org> gnome-vfsmm-1.3.5.ebuild:
  Marked stable on x86.

*gnome-vfsmm-1.3.5 (25 Jan 2004)

  25 Jan 2004; Markus Nigbur <pyrania@gentoo.org> gnome-vfsmm-1.3.5.ebuild:
  Initial import.

